All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
child_type.hpp File Reference

Go to the source code of this file.

## Classes

struct | stan::math::child_type< T >
| Primary template class for metaprogram to compute child type of T. More...
struct | stan::math::child_type< T_struct< T_child > >
| Specialization for template classes / structs. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.